<bugID>964288<Summary>Style type="menu-button" buttons properly when they're in the toolbar overflow panel</Summary><Description>They at least miss an appropriate hover style for the dropdown right now (on OS X).</Description></bugID>